Bug 246794 - jakarta-commons-beanutils unowned directory
Summary: jakarta-commons-beanutils unowned directory
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jakarta-commons-beanutils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: David Walluck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: F10Target
TreeView+ depends on / blocked
 
Reported: 2007-07-04 22:16 UTC by petrosyan
Modified: 2008-10-23 19:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-23 19:30:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-07-04 22:16:23 UTC
Description of problem:
/usr/lib/gcj/jakarta-commons-beanutils/ directory is used only by
jakarta-commons-beanutils but is not owned by it.

Version-Release number of selected component (if applicable):
jakarta-commons-beanutils-1.7.0-5jpp.1

Steps to Reproduce:
1. rpm -qf /usr/lib/gcj/jakarta-commons-beanutils
2. rpm -qf /usr/lib/gcj/jakarta-commons-beanutils/*
3. yum provides /usr/lib/gcj/jakarta-commons-beanutils

Comment 1 John Poelstra 2008-10-10 22:09:23 UTC
This bug has been triaged

Comment 2 Fernando Nasser 2008-10-20 14:10:09 UTC
David, this is probably fixed upstream, can you merge it from JPackage please?

Comment 3 David Walluck 2008-10-23 19:30:02 UTC
Fixed in 1.7.0-10.3 by owning the directory.


Note You need to log in before you can comment on or make changes to this bug.